/* Redo Menu Item Title */
"&Redo" = "&Gentag";

/* Redo Menu Item Title Format String */
"&Redo %@" = "&Gentag %@";

/* Undo Menu Item Title */
"&Undo" = "&Fortryd";

/* Undo Menu Item Title Format String */
"&Undo %@" = "&Fortryd %@";

